@charset "utf-8";
/* 福岡県警トップ新着関連 CSS Document */

/****************news-box*******************/

.news_list_on{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif !important;
	border-bottom: 3px solid #005bac !important;
    color: #005bac;
    position: relative;
    width: 32.5%;
    height: 50px;
    font-size: 1.15em;
    text-align: center;
    line-height: 50px;
    transition: all 0.2s ease;
    cursor: pointer;

}

.news_list_on:before {
    position: absolute;
    content: '';
    border-top: 11px solid #005bac;
    border-right: 11px solid transparent;
    border-left: 11px solid transparent;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.news_list_off {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif !important;
    width: 32.5%;
    height: 50px;
    border-bottom: 3px solid #ccc;
    font-size: 1.15em;
    text-align: center;
    color: #ccc;
    line-height: 50px;
    transition: all 0.2s ease;
    cursor: pointer;
}

.news-box_listicon {
    width: 300px;
    height: 70px;
    padding: 10px 15px 20px 15px;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #D9F4FF;
}

.news-box_listicon a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
	text-decoration: none;

}

.news-box_li {
    width: 300px;
    padding: 10px 15px 20px 15px;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #f4f5f8;
}

.news-box_li a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
}



/****************news-box top2*******************/
.news-box2_ul{
	display:block;
}

.news_list_on{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif !important;
	border-bottom: 3px solid #005bac !important;
    color: #005bac;
    position: relative;
    width: 32.5%;
    height: 50px;
    font-size: 1.15em;
    text-align: center;
    line-height: 50px;
    transition: all 0.2s ease;
    cursor: pointer;

}

.news_list_on:before {
    position: absolute;
    content: '';
    border-top: 11px solid #005bac;
    border-right: 11px solid transparent;
    border-left: 11px solid transparent;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.news_list_off {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif !important;
    width: 32.5%;
    height: 50px;
    border-bottom: 3px solid #ccc;
    font-size: 1.15em;
    text-align: center;
    color: #ccc;
    line-height: 50px;
    transition: all 0.2s ease;
    cursor: pointer;
}

.news-box2_listicon {
    width: 300px;
    height:120px;
    padding: 10px 15px 40px 15px !important;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #f4f5f8;
}

.news-box2_listicon a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
	text-decoration: none;

}

.news-box2_li {
    width: 300px;
    padding: 10px 15px 20px 15px;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #f4f5f8;
}

.news-box2_li a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
}

.news-box2_title {
}

.news-box2_a .news-box2_title .news-box2_title:first-child:before {
	line-height:30px;
	display: block;
	text-align: center;
	background-color:#4169e1;
	color:#FFFFFF;
	content: "新着情報";
	margin-bottom:5px;
	padding-bottom: 1px;
}


/**************** topix_box *******************/

.topix-box_listicon {
    width: 300px;
    padding: 10px 15px 40px 15px !important;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #C8FFC8;
}

.topix-box_li a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
	text-decoration: none;

}

.topix-box_li {
    width: 300px;
	height: 70px;
    padding: 10px 15px 20px 15px;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #C8FFC8;
}

.topix-box_li a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
}



/**************** early_box *******************/

.early-box_listicon {
    width: 300px;
    padding: 10px 15px 20px 15px;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #f4f5f8;
}


.early-box_listicon a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
	text-decoration: none;
}


.early-box{
	width: 960px;
}


.early-box_ul li {
    width: 300px;
    height: 70px;
    padding: 10px 15px 20px 15px;
    margin-right: 15px;
    margin-top:15px;
    -webkit-transition: none!important;
    transition: none!important;
    box-sizing: border-box;
    position: relative;
    float:left;
    text-align: justify;
    line-height: 1.2;
    background: #F9E5EE;
}


.early-box_ul li a {
   color:#000;
   border-bottom:none;
   font-size:0.94em;
	text-decoration: none;
}



/* もっと読むボタン */
.news_content span{
	display: block;
	padding:2px;
	width:240px;
	margin:20px auto 0;
	border: none;
}

.news_content span a{
	background-color: #fff;
display: block;
position: relative;
text-align: center;
color: #005bac;
padding: 16px;
font-size: 1.125em;

}

.news_content span a:after{
	position: absolute;
	display: inline-block;
	top: 40%;
	right: -2em;
	width:60px;
	height:6px;
	content:'';
	background:url("../img/arrow_more.png");
	background-size:contain;
	opacity: 1;
}
.news_content span a:hover:after {
	-webkit-animation: arrow 1.5s infinite;
	-moz-animation:arrow 1.5s infinite;
	-o-animation: arrow 1.5s infinite;
	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;

  animation: arrow 1.5s infinite;
	animation-timing-function: ease-out;
}


@keyframes arrow {
	0%{
		right: -2em;
		opacity: 1;
	}
	50%{
		opacity: 1;
	}

  100% {
    right: -3.75em;
    opacity: 0;
  }
}



/*新着情報　トピックス　暴力団検挙情報　タブ切り替え*/

.tabs {
	padding:120px 0;
	margin: 0 auto;
}
.cf{
	width:100%;
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.cf .tab_item{
	font-size: 1.3125em;
}

/*タブのスタイル*/
.tab_item {
	width:32.5%;
	height: 50px;
	border-bottom:3px solid #ccc;
	font-size: 1.15em;
	text-align:center;
	color: #ccc;
	display: block;
	line-height:50px;
	transition:all 0.2s ease;
	cursor:pointer;
}
.tab_item:hover {
  opacity:0.75;
}
.tab_current{
	border-bottom:3px solid #005bac;
	color:#005bac;
	position:relative;
}
.tab_current:before {
	position:absolute;/*絶対配置*/
	content:'';/*空に*/
	border-top:11px solid #005bac;/*三角を作る*/
	border-right:11px solid transparent;
	border-left:11px solid transparent;
	top:100%;/*下にフィット*/
	left:50%;/*中央配置*/
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}

.tab_content{
	padding: 40px 15px 0;
	clear: both;
	overflow: hidden;
	width:100%;
}
.news_content{
	display:none;
}
.tab_content .content_current{
  display:block;
}


/* news リスト　*/
.news_content ul{
	display:flex;
	flex-wrap:wrap;
}

.news_content ul li{
	background-color: #f4f5f8;
	margin-right: 20px;
}

.news_content ul li:hover{
  background-color: #ebecf2;
	-webkit-transition:.4s;
	transition: .4s;
}

.news_content ul li a{
	width:300px;
	padding: 30px 15px 20px 15px;
	-webkit-transition: none!important;
	transition: none!important;
	box-sizing:border-box;
	position: relative;
}

.news_content ul li em{
	padding:8px 16px;
	display:inline-block;
	color: #fff;
	background-color:#005bac;
	position:absolute;
	top:0;
	right:0;
}
.news_content ul li small{
	display: block;
	text-align: left;
	width: 100%;
	font-size: 0.75em;
	margin-bottom:8px;
}

.news_content ul li p{
	line-height:1.4;
	position: relative;
}

/* news2 リスト　*/
.news2_content ul{
	display:flex;
	flex-wrap:wrap;
}

.news2_content ul li{
	background-color: #f4f5f8;
	margin-right: 20px;
}

.news2_content ul li:hover{
  background-color: #ebecf2;
	-webkit-transition:.4s;
	transition: .4s;
}

.news2_content ul li a{
	width:300px;
	padding: 30px 15px 20px 15px;
	-webkit-transition: none!important;
	transition: none!important;
	box-sizing:border-box;
	position: relative;
}

.news2_content ul li em{
	padding:8px 16px;
	display:inline-block;
	color: #fff;
	background-color:#005bac;
	position:absolute;
	top:0;
	right:0;
}
.news2_content ul li small{
	display: block;
	text-align: left;
	width: 100%;
	font-size: 0.75em;
	margin-bottom:8px;
}

.news2_content ul li p{
	line-height:1.4;
	position: relative;
}


@media all and (max-width:640px){

	.news-box2_ul{
		display:grid;
	}

	.news-box_ul{
		display:inline;
	}
	
	.topix-box_ul{
		display:inline;
	}	

	.early-box_ul{
		display:inline;
	}
	
	/* 新着情報　トピックス　暴力団検挙情報　タブ切り替え */
	.tabs{
		padding:75px 0 105px;
		width:95%;
	}
	.tab_item{
		font-size:0.75em;
		height:40px;
		line-height:1.4;
	}
	.tabs input:checked + .tab_item{border-bottom:2px solid #005bac;}
	.tab_content{padding:30px 2.5% 0;}
	.news_content ul li{
		margin-bottom:15px;
		width:100%;
	}
	.news_content ul li:last-child{margin-bottom:0px;}
	.news_content ul li a{width:100%;}
	.news_content ul li p{font-size: 0.875em;}
    .news_content ul li em{
		font-size: 0.875em;
	}

	.link-list-wide ul{
		width: 100%;
	}

	.link-list-wide li{
		width: 100%!important;
	}

	.news_list_on{
		font-size:0.75em;
		height:40px;
		line-height:1.4;

	}

	.news_list_off {
		font-size:0.75em;
		height:40px;
		line-height:1.4;
	}

	.news-box_listicon {
	    width: 100%;
		height: auto;
		margin-bottom: 15px;
	}

	.news-box_listicon a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}

	.news-box_li {
	    width: 100%;
		margin-bottom: 15px;
	}

	.news-box_li a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}

	/* news-box2 */

	.news2_list_on{
		font-size:0.75em;
		height:40px;
		line-height:1.4;

	}

	.news2_list_off {
		font-size:0.75em;
		height:40px;
		line-height:1.4;
	}

	.news-box2_listicon {
	    width: 100%;
		margin-bottom: 15px;
	}

	.news-box2_listicon a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}

	.news-box2_li {
	    width: 100%;
		margin-bottom: 15px;
	}

	.news-box2_li a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}

	/* topix-box */

	.topix-box_listicon {
	    width: 92%;
		margin-bottom: 15px;
	}

	.topix-box_listicon a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}

	.topix-box_li {
	    width: 100%;
		height: auto;
		margin-bottom: 15px;
	}

	.topix-box_li a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}

	/* early-box */

	.early-box {
		width: 92%;
	}

	.early-box_listicon {
	    width: 92%;
		height: auto;
		margin-bottom: 15px;
	}

	.early-box_listicon a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}

	.early-box_ul li {
		width: 100%;
		height: auto;
	}

	.early-box_li {
	    width: 100%;
		margin-bottom: 15px;
	}

	.early-box_li a {
	   color:#000;
	   border-bottom:none;
	   font-size:0.94em;
	}


}


